"SRGoBack" = "Tilbage";
"SRGoForward" = "Frem";
"SRReloadPage" = "Genindlæs";
"SRStopLoading" = "Stop";
"SRGoHome" = "Hjem";
"SRURL" = "URL";
"SRNewTab" = "Ny fane";
"SRCloseTab" = "Luk fane";
"SRNewPageDock" = "Ny sidedock";
"SRClosePageDock" = "Luk sidedock";
"SRNewTabPageDock" = "Ny fane/sidedock";
"SRCloseTabPageDock" = "Luk fane/sidedock";
"SRBiggerText" = "Større tekst";
"SRSmallerText" = "Mindre tekst";
"SRSearch" = "Søg";
"SRSearchBy" = "Søg med %@";
"SRShelf" = "Hylde";
"SRFullScreen" = "Fuld skærm";
"SRPrintPage" = "Udskriv side";
"SRSourceWindow" = "Kildevindue";
"SRAddBookmark" = "Tilføj bogmærke";
"SRBookmarkPanel" = "Bogmærke";
"SRHistoryPanel" = "Historie";
"SRPageInfoPanel" = "Sideinfo";
"SRFindPanel" = "Find";
"SRDownloadPanel" = "Overførsler";
"SRRSSPanel" = "RSS";
